package ru.yandex.webmaster.common.tvm;

/**
 * @author avhaliullin
 */
public class TVMUserTicket {
    private final long userId;

    public TVMUserTicket(long userId) {
        this.userId = userId;
    }

    public long getUserId() {
        return userId;
    }
}
